/* 汎用スタイル */
.mb24{
	margin-bottom: 2.4rem;
}

.mb32{
	margin-bottom: 3.2rem;
}

.mb80{
	margin-bottom: 8rem;
}

@media screen and (max-width: 768px) {
	.spmb40{
		margin-bottom: 4rem;
	}
}

/* 採用ページ */
.text1{
	color: #000;
	font-family: "BIZ UDPGothic";
	font-size: 2rem;
	font-style: normal;
	font-weight: 700;
	line-height: 180%; /* 36px */
}

.text2{
	color: #000;
	font-family: "BIZ UDPGothic";
	font-size: 1.8rem;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 32.4px */
}


/* 会社概要ページ */
.sdgs-img{
	max-width:77.2rem;
}

/* トップ */
.business__img--02 {
    top: 70%;
    transform: translateY(-50%);
    right: 4.375%;
}

.business__img--03 {
	right:2.5%;
}

.business__img--05 {
	top: 40%;
    transform: translateY(-50%);
    right: 6.375%;
}
